/***********************************
 _ _|   \ | __ __| _ \   _ \  
   |   .  |    |     /  (   | 
 ___| _|\_|   _|  _|_\ \___/  

***********************************/

#intro{
	
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #FFF;
	background-size: cover;
	box-sizing: border-box;
	z-index: 999;

	& p{
		text-align: left;
		padding: 0 15px 15px;
	}

	& p.author{
		font-style: italic;
	}

	@include bp(desktop){
		border: solid 80px #FFF;
	}

}

#intro-content{
	
	position: absolute;
	color: #FFF;
	top: 50%;
	left: 50%;
	width: 330px;
	height: 100%;
	padding: 25px;
	text-align: center;
	transform: translate(-50%, -50%);
	box-sizing: border-box;
	z-index: 99;

	& .btn-enter{
		position: absolute;
		display: inline-block;
		color: #FFF;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 300;
		width: 100px;
		left: 50%;
		bottom: 20px;
		margin: 0 0 0 -50px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}

}

#intro-featured{
	
	height: 100%;
	box-sizing: border-box;
	z-index: 98;

	@include bp(desktop){
		background: none !important;
	}

	& img,
	& video{
		display: block;
		position: absolute;
		left: 50%;
		width: auto;
		height: 100%;
		transform: translateX(-50%);
	}

	& video{
		display: none;

		@include bp(desktop){
			display: block;
		}
	}

}

#intro h1{
	
	position: relative;
	color: #FFF;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 20px;
	padding: 20px 35px;
	width: 100%;
	margin: 0 auto 20px;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
	border: solid 1px #fff;

	&:before,
	&:after{
		content:'';
		position: absolute;
		left: 50%;
		display: block;
		width: 16px;
		height: 1px;
		margin-left: -8px;
		background-color: #FFF;
	}

	&:before{
		top: 10px;
	}

	&:after{
		bottom: 10px;
	}

}